/* 
* Skeleton V1.0.3
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 7/17/2011
*/
/* #Media Queries
================================================== */
/* iPad Portrait/Browser */
@media only screen and (min-width: 768px) and (max-width: 977px) {
#page {
	padding: 0 15px;
	border: none
}

.logo {
	clear: both
}

#access {
	width: 680px;
	float: left;
	clear: both;
	margin-bottom: 20px
}

ul#twitter_update_list {
	height: 30px
}

ul#menu-nav {
	margin: 0;
	padding: 12px 5px 0
}

ul#menu-nav li {
	margin-right: 12px;
	margin-left: 0
}

#main {
	border-top: none;
	padding-top: 0
}

#main {
	clear: both
}

.latestnews a.seeall {
	display: none
}

.newsitem {
	margin-bottom: 20px
}

.footerright p {
	float: left;
	clear: both;
	float: left;
	font-size: 11px;
	text-align: left
}

.coda-nav-1 ul {
}

#coda-nav-1 ul li {
	clear: both
}

#banner img {
	width: 412px!important;
	height: 120px
}
}

/* Anything smaller than standard 978 ///////////////////////////*/
@media only screen and (max-width: 977px) {
.latestnews,.twitter,.whatisendo,.werf,.mission {
	display: block;
	clear: both;
	width: 550px!important
}

.newsitem {
	min-height: 100px;
	width: 222px;
	margin-right: 12px!important
}

.entry-content .latestnews h2 a,.entry-content .latestnews h2 {
	font-size: 15px;
	line-height: 18px
}

.video,.endomore {
	width: 250px!important
}

ul#menu-nav-footer li {
	margin-bottom: 0
}

.footer,.werf {
	margin-top: 30px
}

.twitter {
	margin-top: 40px
}

#coda-nav-1 ul li {
	clear: both
}

.subnav h4.sidebarstyle {
	margin-left: 0;
	border-bottom: 0
}
}

/* Anything smaller than standard 978 ///////////////////////////*/
@media only screen and (max-width: 977px) {
.menu-footer-nav-container,.container {
	width: 550px
}

.coda-slider-wrapper {
	overflow: hidden
}

ul#menu-nav {
	padding: 0;
	float: left;
	background: none
}

ul#menu-footer-nav li,ul#menu-nav li {
	font-size: 13px;
	margin-right: 8px
}

ul#menu-nav li.current_page_item a,.current_page_ancestor a {
	color: #000;
	font-style: normal;
	padding:2px;
}

ul#menu-footer-nav li::after{
	color: #ccc;
	font-style: normal;
	padding-left: 10px

}

#access {
	margin-bottom: 0
}

.page #access {
	margin-bottom: 20px
}

#banner img {
	width: 550px!important;
	height: 150px
}

.single-worldcongress #banner img {
	width: 415px!important;
	height: 120px
}

#coda-nav-1 ul li a,#coda-nav-1 ul li,#coda-nav-1 ul li a.current {
	width: 415px
}

.twitter,.whatisendo,.werf,.mission {
	display: block;
	clear: both;
	width: 550px!important
}

.video,.endomore {
	width: 250px!important
}

ul#menu-nav-footer li {
	margin-bottom: 0
}

.footer,.werf {
	margin-top: 30px
}

.twitter {
	margin-top: 40px
}

#coda-nav-1 ul li {
	clear: both
}

.subnav h4.sidebarstyle {
	margin-left: 0;
	border-bottom: 0
}
}

/* Mobile Only */
@media only screen and (max-width: 767px) and (max-device-width: 1000px) {
#page {
	padding: 0 15px;
	border: none
}

.logo {
	margin-bottom: /* 	margin-top: 20px */
20px
}

ul#menu-nav {
	margin-top: 0;
	float: left
}

ul#menu-nav li a {
	font-size: 14px
}

ul#menu-nav li.current_page_item a {
	font-size: 16px
}

#content .subnav {
	margin-left: 0;
	padding-right: 0;
	text-align: left;
	background: #efefef;
	margin-bottom: 15px
}

#content .subnav ul {
	margin-bottom: 0
}

#content .subnav ul li {
	border-bottom: 1px dotted #CCC;
	font-family: "Lucida Grande",Tahoma,Verdana,Arial,sans-serif;
	font-size: 12px;
	list-style: none outside none;
	margin-bottom: 0;
	margin-left: 0;
	padding: 10px 0 10px 20px
}

.subnav h4.sidebarstyle {
	margin-left: 0;
	border-bottom: 0
}

#content .subnav li.current_page_item a {
	padding: 0 5px
}

#banner,.twitter,.latestnews,.endomore,.werf,.footerleft {
	margin-bottom: 20px
}

#coda-nav-1 ul li {
	clear: both
}
}

/* Mobile Landscape Only ///////////////////////////*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
.logo {
	margin-bottom: 20px;
	margin-left: 0;
	margin-top: 40px
}

ul#menu-nav {
	border-top: 1px #ccc dotted;
	padding-top: 30px;
	margin-bottom: 0;
	float: left;
	width: 300px!important;
	padding: 15px 0;
	margin-top: 0
}

ul#menu-nav li {
	margin-bottom: 10px;
	font-size: 14px!important;
	float: left;
	clear: both;
	display: block
}

ul#menu-nav li a {
	text-align: left
}

ul#menu-nav li.current_page_item a {
	font-size: 16px
}

#content .subnav {
	margin-left: 0;
	padding-right: 0;
	text-align: left;
	background: #efefef;
	margin-bottom: 15px
}

#content .subnav ul {
	margin-bottom: 0
}

#content .subnav ul li {
	border-bottom: 1px dotted #CCC;
	font-family: "Lucida Grande",Tahoma,Verdana,Arial,sans-serif;
	font-size: 12px;
	list-style: none outside none;
	margin-bottom: 0;
	margin-left: 0;
	padding: 10px 0 10px 20px
}

.subnav h4.sidebarstyle {
	margin-left: 0;
	border-bottom: 0
}

#content .subnav li.current_page_item a {
	padding: 0 5px
}

.mission,.werf,.endomore,.twitter,.whatisendo {
	width: 420px!important
}

.twitter,.werf {
	margin-top: 0
}

.latestnews .headline {
	width: 180px
}

.newsitem {
	margin-bottom: 15px
}

#banner,.twitter,.latestnews,.endomore,.werf,.footerleft {
	margin-bottom: 20px
}

ul.ejlist li {
	margin-bottom: 20px
}

ul#menu-nav-footer li {
	margin-bottom: 0
}

.footerright {
	text-align: left;
	float: left
}

#coda-nav-1 ul li {
	clear: both
}

.latestnews a.seeall {
	display: none
}
}

/* Mobile Landscape/Browser ///////////////////////////*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
/* Universal Elements */
.container,ul#menu-footer-nav {
	width: 425px
}

.logo {
	margin-bottom: 20px;
	margin-top: 40px
}

ul#menu-nav {
	border-top: 1px #ccc dotted;
	background: #fff;
	padding-top: 30px;
	margin-bottom: 0;
	float: left;
	width: 400px!important;
	padding: 15px 0;
	margin-top: 0
}

ul#menu-nav li {
	margin-bottom: 10px;
	font-size: 16px!important;
	float: left;
	clear: both;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 10px;
	display: block;
	width: 400px
}

ul#menu-nav li a {
	text-align: left
}

ul#menu-nav li:after {
	content: ""
}

#content .subnav {
	margin-left: 0;
	padding-right: 0;
	text-align: left;
	background: #efefef;
	margin-bottom: 15px
}

#content .subnav ul {
	margin-bottom: 0
}

#content .subnav ul li {
	border-bottom: 1px dotted #CCC;
	font-family: "Lucida Grande",Tahoma,Verdana,Arial,sans-serif;
	font-size: 12px;
	list-style: none outside none;
	margin-bottom: 0;
	margin-left: 0;
	padding: 10px 0 10px 10px
}

.subnav h4.sidebarstyle {
	margin-left: 0;
	border-bottom: 0
}

#content .subnav li.current_page_item a {
	padding: 0 5px
}

ul#menu-nav-footer li {
	margin-bottom: 0
}

.footerright {
	text-align: left;
	float: left
}

.maincontent {
	border-left: none;
	padding-left: 0
}

#main {
	padding-top: 0
}

/* Home Elements */
.latestnews .headline {
	width: 180px
}

.twitter,.werf,.latestnews,.mission {
	margin-top: 20px
}

.newsitem {
	margin-bottom: 15px
}

#coda-nav-1 ul li {
	clear: both
}

.endomore {
	margin-bottom: 0
}

#banner img {
	width: 425px!important;
	height: 140px
}

.latestnews a.seeall {
	display: none
}
}

/*/////////////// Mobile Portrait Size to Mobile Landscape Size (devices and browsers) ///////////////////////////*/
@media only screen and (max-width: 479px) {
/* Universal Elements */
.container {
	width: 300px
}

#page {
	border: 0;
	padding: 10px;
	margin-top: 0
}

.logo {
	margin-bottom: 20px;
	margin-top: 40px
}

#access {
	clear: both
}

ul#menu-nav {
	border-top: 1px #ccc dotted;
	padding-top: 30px;
	margin-bottom: 0;
	float: left;
	width: 300px!important;
	margin-top: 0;
	background: #fff;
	padding-left: 0
}

ul#menu-nav li {
	margin-bottom: 10px;
	font-size: 16px!important;
	float: left;
	clear: both;
	border-bottom: 1px dotted #ccc;
	padding: 0 0 10px;
	display: block;
	width: 300px
}

ul#menu-nav li a {
	text-align: left
}

ul#menu-nav li:after {
	content: ""
}

#content .subnav {
	margin-left: 0;
	padding-right: 0;
	text-align: left;
	background: #efefef;
	margin-bottom: 15px
}

#content .subnav ul {
	margin-bottom: 0
}

#content .subnav ul li {
	border-bottom: 1px dotted #CCC;
	font-family: "Lucida Grande",Tahoma,Verdana,Arial,sans-serif;
	font-size: 12px;
	list-style: none outside none;
	margin-bottom: 0;
	margin-left: 0;
	padding: 10px 0 10px 10px
}

.subnav h4.sidebarstyle {
	margin-left: 0;
	border-bottom: 0
}

#content .subnav li.current_page_item a {
	padding: 0 5px
}

ul#menu-nav-footer li {
	margin-bottom: 0
}

.footerright {
	text-align: left;
	float: left
}

.maincontent {
	border-left: none;
	padding-left: 0
}

#main {
	padding-top: 0
}

/* Home Elements */
.video {
	display: none
}

.logo {
	margin-top: 20px
}

.twitter {
	height: 150px
}

.latestnews .headline {
	width: 180px
}

.newsitem {
	margin-bottom: 15px
}

ul#menu-footer-nav,#banner img,.twitter,.whatisendo,.werf,.mission,.latestnews,.footer {
	width: 300px!important;
	clear: both;
	margin-top: 20px
}

#banner img {
	width: 300px!important;
	height: 100px
}

.single-worldcongress #banner img {
	width: 300px!important;
	height: 90px
}

.endomore,.latestnews {
	margin-bottom: 0
}

/* Other Pages */
.board div {
	clear: both
}

ul.ejlist li {
	margin-bottom: 20px
}

#coda-nav-1 ul li {
	clear: both
}
}